/*========================= ELEMENTS DESCRIPTION ========================*/
/*
.nature - used in app.js and app-class.js
.section - structures section
.cards - adds background and padding to the Landscapes section
*/

/* .navbar {
  border: dashed 3px aqua;
} */
/* .nav-center {
  border: dashed 3px red;
} */
/* .home-abstract {
  border: 1rem solid red;
} */
/* .nav-header {
  border: dashed 3px green;
} */

/* .skills {
  border: dashed 2px aqua;
} */

/* div {
  border: dashed 2px black;
} */

/* .cards {
  border: dashed 2px blue;
} */

/* .cards-center {
  border: dashed 2px red;
} */

/* .skill {
  border: dashed 1px blue;
} */

/* .nav-btn {
  border: dashed 1px blue;
} */

/* .nav-links {
  border: dashed 2px blue;
} */

/* .nav-icons {
  border: dashed 2px blue;
} */

/* .nav-icon {
  border: dashed 1px green;
} */

/* .nav-phone {
  border: dashed 2px blue;
} */

/* .nav-phone-icon {
  border: dashed 1px black;
} */

/* .section-center {
  border: dashed 2px green;
} */

/* left-left {
  border: dashed 2px red;
} */

/* right-top {
  border: dashed 2px red;
} */

/* right-bottom {
  border: dashed 2px red;
} */

/* .middle-banner {
  border: dashed 2px yellow;
} */

/* .hero {
  border: dashed 2px green;
} */

/* .about {
  border: dashed 2px aqua;
} */

/* .header {
  border: dashed 2px aqua;
} */

/* .banner {
  border: dashed 2px red;
} */

/* h1 {
  border: dashed 2px yellow;
} */

/* .section-title {
  border: dashed 2px brown;
} */

/* h2 {
  border: dashed 2px blue;
} */

/* h3 {
  border: dashed 2px orchid;
} */

/* h4 {
  border: dashed 2px coral;
} */

/* p {
  border: dashed 2px gray;
} */

/* global class section-center - responsible for the width of all the columns in the layout */

/* .section-center {
  border: dashed 2px green;
} */

/*responsible for the specific column layout (here 2 column layout): how many columns we have, what is the width*/

/* .about-center {
  border: dashed 2px red;
} */

/* .about-info {
  border: dashed 2px orange;
} */

/* .about-img {
  border: dashed 2px blue;
} */

/* .service-center {
  border: dashed 2px red;
} */

/* .footer {
  border: dashed 3px aqua;
} */

/* .section-title {
  border: dashed 2px gold;
} */

/* .service-info {
  border: dashed 2px rebeccapurple;
} */

/* .service-img {
  border: dashed 2px blue;
} */

/* .footer-links {
  border: dashed 2px white;
} */

/* .contact_us-center {
  border: dashed 2px red;
} */

/* .contact_us-info {
  border: dashed 2px orange;
} */

/* .contact_us-photo {
  border: dashed 2px orange;
} */
